"""automatically sets the PYTHONPATH before running the unit tests

This is supposed to be used in development mode (i.e. testing from a fresh
checkout)
"""

from os.path import dirname, abspath, join, normpath
import sys

HERE = dirname(abspath(__file__))
PATH = normpath(join(HERE, '..'))
if PATH not in sys.path:
    sys.path.insert(1, PATH)
